## chromium-browser 75.0.3770.142

=== debian/changelog ===
chromium-browser (75.0.3770.142-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 75.0.3770.142

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 16 Jul 2019 22:11:56 +0200

chromium-browser (75.0.3770.100-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 75.0.3770.100

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 19 Jun 2019 13:34:56 +0200
