## chromium-browser 76.0.3809.87-0ubuntu1~snap1

=== debian/control ===
Source: chromium-browser
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/eoan-stable
Homepage: https://chromium.googlesource.com/chromium/src/
Build-Depends: debhelper (>= 11), dh-exec
Standards-Version: 4.2.1

Package: chromium-browser
Architecture: i386 amd64 armhf arm64
Pre-Depends: debconf, snapd
Depends: ${misc:Depends}
Section: oldlibs
Provides: www-browser, exec<usr/bin/chromium-browser>, mime<text/html>, mime<x-scheme-handler/http>, mime<x-scheme-handler/https>
Description: Transitional package - chromium-browser -> chromium snap
 This is a transitional dummy package. It can safely be removed.
 .
 chromium-browser is now replaced by the chromium snap.

Package: chromium-browser-l10n
Architecture: all
Depends: ${misc:Depends}, chromium-browser (>= ${binary:Version})
Section: oldlibs
Description: Transitional package - chromium-browser-l10n -> chromium snap
 This is a transitional dummy package. It can safely be removed.
 .
 chromium-browser-l10n is now replaced by the chromium snap.

Package: chromium-codecs-ffmpeg
Architecture: i386 amd64 armhf arm64
Depends: ${misc:Depends}
Conflicts: chromium-codecs-ffmpeg-extra
Replaces: chromium-codecs-ffmpeg-extra
Section: oldlibs
Description: Transitional package - chromium-codecs-ffmpeg -> chromium-ffmpeg snap
 This is a transitional dummy package. It can safely be removed.
 .
 chromium-codecs-ffmpeg is now replaced by the chromium-ffmpeg snap.

Package: chromium-codecs-ffmpeg-extra
Architecture: i386 amd64 armhf arm64
Depends: ${misc:Depends}
Conflicts: chromium-codecs-ffmpeg
Replaces: chromium-codecs-ffmpeg
Description: Transitional package - chromium-codecs-ffmpeg-extra -> chromium-ffmpeg snap
 This is a transitional dummy package. It can safely be removed.
 .
 chromium-codecs-ffmpeg-extra is now replaced by the chromium-ffmpeg snap.

Package: chromium-chromedriver
Provides: chromium-driver
Architecture: i386 amd64 armhf arm64
Depends: ${misc:Depends}, chromium-browser (>= ${binary:Version})
Section: oldlibs
Description: Transitional package - chromium-chromedriver -> chromium snap
 This is a transitional dummy package. It can safely be removed.
 .
 chromium-chromedriver is now replaced by the chromium snap.
