## chromium-browser 77.0.3865.90

=== debian/changelog ===
chromium-browser (77.0.3865.90-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 77.0.3865.90
    - CVE-2019-13685: Use-after-free in UI.
    - CVE-2019-13688: Use-after-free in media.
    - CVE-2019-13687: Use-after-free in media.
    - CVE-2019-13686: Use-after-free in offline pages.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 20 Sep 2019 11:35:45 +0200

chromium-browser (77.0.3865.75-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 77.0.3865.75
    - CVE-2019-5870: Use-after-free in media.
    - CVE-2019-5871: Heap overflow in Skia.
    - CVE-2019-5872: Use-after-free in Mojo.
    - CVE-2019-5873: URL bar spoofing on iOS.
    - CVE-2019-5874: External URIs may trigger other browsers.
    - CVE-2019-5875: URL bar spoof via download redirect.
    - CVE-2019-5876: Use-after-free in media.
    - CVE-2019-5877: Out-of-bounds access in V8.
    - CVE-2019-5878: Use-after-free in V8.
    - CVE-2019-5879: Extension can bypass same origin policy.
    - CVE-2019-5880: SameSite cookie bypass.
    - CVE-2019-5881: Arbitrary read in SwiftShader.
    - CVE-2019-13659: URL spoof.
    - CVE-2019-13660: Full screen notification overlap.
    - CVE-2019-13661: Full screen notification spoof.
    - CVE-2019-13662: CSP bypass.
    - CVE-2019-13663: IDN spoof.
    - CVE-2019-13664: CSRF bypass.
    - CVE-2019-13665: Multiple file download protection bypass.
    - CVE-2019-13666: Side channel using storage size estimate.
    - CVE-2019-13667: URI bar spoof when using external app URIs.
    - CVE-2019-13668: Global window leak via console.
    - CVE-2019-13669: HTTP authentication spoof.
    - CVE-2019-13670: V8 memory corruption in regex.
    - CVE-2019-13671: Dialog box fails to show origin.
    - CVE-2019-13673: Cross-origin information leak using devtools.
    - CVE-2019-13674: IDN spoofing.
    - CVE-2019-13675: Extensions can be disabled by trailing slash.
    - CVE-2019-13676: Google URI shown for certificate warning.
    - CVE-2019-13677: Chrome web store origin needs to be isolated.
    - CVE-2019-13678: Download dialog spoofing.
    - CVE-2019-13679: User gesture needed for printing.
    - CVE-2019-13680: IP address spoofing to servers.
    - CVE-2019-13681: Bypass on download restrictions.
    - CVE-2019-13682: Site isolation bypass.
    - CVE-2019-13683: Exceptions leaked by devtools.
  * debian/patches/add-missing-cstddef-include.patch: refreshed
  * debian/patches/chromium_useragent.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/enable-chromecast-by-default.patch: refreshed
  * debian/patches/fix-extra-arflags.patch: refreshed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/title-bar-default-system.patch-v35: refreshed
  * debian/patches/upstream-fix-blink-build-iterators.patch: removed, no longer
    needed
  * debian/patches/use-clang-versioned.patch: refreshed
  * debian/patches/widevine-enable-version-string.patch: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 10 Sep 2019 23:44:56 +0200

chromium-browser (76.0.3809.132-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 76.0.3809.132
    - CVE-2019-5869: Use-after-free in Blink.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 26 Aug 2019 23:14:19 +0200

chromium-browser (76.0.3809.100-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 76.0.3809.100
    - CVE-2019-5868: Use-after-free in PDFium ExecuteFieldAction.
    - CVE-2019-5867: Out-of-bounds read in V8.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 10 Aug 2019 15:44:51 +0200

chromium-browser (76.0.3809.87-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 76.0.3809.87
    - CVE-2019-5850: Use-after-free in offline page fetcher.
    - CVE-2019-5860: Use-after-free in PDFium.
    - CVE-2019-5853: Memory corruption in regexp length check.
    - CVE-2019-5851: Use-after-poison in offline audio context.
    - CVE-2019-5859: res: URIs can load alternative browsers.
    - CVE-2019-5856: Insufficient checks on filesystem: URI permissions.
    - CVE-2019-5863: Use-after-free in WebUSB on Windows.
    - CVE-2019-5855: Integer overflow in PDFium.
    - CVE-2019-5865: Site isolation bypass from compromised renderer.
    - CVE-2019-5858: Insufficient filtering of Open URL service parameters.
    - CVE-2019-5864: Insufficient port filtering in CORS for extensions.
    - CVE-2019-5862: AppCache not robust to compromised renderers.
    - CVE-2019-5861: Click location incorrectly checked.
    - CVE-2019-5857: Comparison of -0 and null yields crash.
    - CVE-2019-5854: Integer overflow in PDFium text rendering.
    - CVE-2019-5852: Object leak of utility functions.
  * debian/patches/chromium_useragent.patch: refreshed
  * debian/patches/disable-sse2: refreshed
  * debian/patches/fix-extra-arflags.patch: refreshed
  * debian/patches/fix-ffmpeg-ia32-build.patch: removed, no longer needed
  * debian/patches/pffft-no-neon.patch: removed, no longer needed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/skia-undef-HWCAP_CRC32.patch: refreshed
  * debian/patches/upstream-fix-blink-build-iterators.patch: added

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 30 Jul 2019 22:25:08 +0200

chromium-browser (75.0.3770.142-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 75.0.3770.142
  * debian/control: bump the clang and llvm build dependencies to version 8
    which was recently backported to bionic
  * debian/rules: build gn with clang 8
  * debian/patches/suppress-newer-clang-warning-flags.patch: removed, no longer
    needed
  * debian/patches/use-clang-versioned.patch: updated

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 16 Jul 2019 16:47:32 +0200

chromium-browser (75.0.3770.100-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 75.0.3770.100


