## chromium-browser 77.0.3865.120-0ubuntu1.19.10.1

=== debian/changelog ===
chromium-browser (77.0.3865.120-0ubuntu1.19.10.1) eoan; urgency=medium

  * debian/chromium-browser.preinst: revert a previous change which was causing
    upgrades from disco to eoan to install the snap but not connect the
    password-manager-service interface (LP: #1849160)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 22 Oct 2019 16:23:55 +0200
