## chromium-browser 78.0.3904.108

=== debian/changelog ===
chromium-browser (78.0.3904.108-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 78.0.3904.108 (LP: #1853149)
    - CVE-2019-13723: Use-after-free in Bluetooth.
    - CVE-2019-13724: Out-of-bounds access in Bluetooth.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 19 Nov 2019 16:35:43 +0100

chromium-browser (78.0.3904.97-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 78.0.3904.97

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 07 Nov 2019 07:03:18 +0100

chromium-browser (78.0.3904.87-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 78.0.3904.87
    - CVE-2019-13721: Use-after-free in PDFium. 
    - CVE-2019-13720: Use-after-free in audio.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 06 Nov 2019 07:00:06 +0100

chromium-browser (78.0.3904.70-0ubuntu0.19.04.4) disco; urgency=medium

  * debian/patches/widevine-other-locations: updated

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 01 Nov 2019 10:24:33 +0100

chromium-browser (78.0.3904.70-0ubuntu0.19.04.3) disco; urgency=medium

  * debian/patches/add-missing-memory-include.patch: added

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 24 Oct 2019 07:09:39 +0200

chromium-browser (78.0.3904.70-0ubuntu0.19.04.2) disco; urgency=medium

  * debian/patches/make-DohUpgradeEntry-non-const.patch: added

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 23 Oct 2019 21:31:02 +0200

chromium-browser (78.0.3904.70-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 78.0.3904.70
    - CVE-2019-13699: Use-after-free in media.
    - CVE-2019-13700: Buffer overrun in Blink.
    - CVE-2019-13701: URL spoof in navigation.
    - CVE-2019-13702: Privilege elevation in Installer.
    - CVE-2019-13703: URL bar spoofing.
    - CVE-2019-13704: CSP bypass.
    - CVE-2019-13705: Extension permission bypass.
    - CVE-2019-13706: Out-of-bounds read in PDFium.
    - CVE-2019-13707: File storage disclosure.
    - CVE-2019-13708: HTTP authentication spoof.
    - CVE-2019-13709: File download protection bypass.
    - CVE-2019-13710: File download protection bypass.
    - CVE-2019-13711: Cross-context information leak.
    - CVE-2019-15903: Buffer overflow in expat.
    - CVE-2019-13713: Cross-origin data leak.
    - CVE-2019-13714: CSS injection.
    - CVE-2019-13715: Address bar spoofing.
    - CVE-2019-13716: Service worker state error.
    - CVE-2019-13717: Notification obscured.
    - CVE-2019-13718: IDN spoof.
    - CVE-2019-13719: Notification obscured.
  * debian/patches/add-missing-limits-include.patch: removed, no longer needed
  * debian/patches/add-missing-memory-include.patch: removed, no longer needed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/default-allocator: refreshed
  * debian/patches/define__libc_malloc.patch: refreshed
  * debian/patches/disable-sse2: refreshed
  * debian/patches/enable-chromecast-by-default.patch: refreshed
  * debian/patches/fix-extra-arflags.patch: refreshed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: added
  * debian/patches/title-bar-default-system.patch-v35: refreshed
  * debian/patches/touch-v35: refreshed
  * debian/patches/widevine-enable-version-string.patch: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 23 Oct 2019 16:02:42 +0200

chromium-browser (77.0.3865.120-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 77.0.3865.120
    - CVE-2019-13693: Use-after-free in IndexedDB.
    - CVE-2019-13694: Use-after-free in WebRTC.
    - CVE-2019-13695: Use-after-free in audio.
    - CVE-2019-13696: Use-after-free in V8.
    - CVE-2019-13697: Cross-origin size leak.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 11 Oct 2019 09:58:55 +0200

chromium-browser (77.0.3865.90-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 77.0.3865.90
    - CVE-2019-13685: Use-after-free in UI.
    - CVE-2019-13688: Use-after-free in media.
    - CVE-2019-13687: Use-after-free in media.
    - CVE-2019-13686: Use-after-free in offline pages.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 20 Sep 2019 11:40:28 +0200

chromium-browser (77.0.3865.75-0ubuntu0.19.04.3) disco; urgency=medium

  * debian/patches/add-missing-limits-include.patch: added

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 11 Sep 2019 21:32:51 +0200

chromium-browser (77.0.3865.75-0ubuntu0.19.04.2) disco; urgency=medium

  * debian/patches/add-missing-memory-include.patch: added

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 11 Sep 2019 11:18:08 +0200

chromium-browser (77.0.3865.75-0ubuntu0.19.04.1) disco; urgency=medium

  * Upstream release: 77.0.3865.75
    - CVE-2019-5870: Use-after-free in media.
    - CVE-2019-5871: Heap overflow in Skia.
    - CVE-2019-5872: Use-after-free in Mojo.
    - CVE-2019-5873: URL bar spoofing on iOS.
    - CVE-2019-5874: External URIs may trigger other browsers.
    - CVE-2019-5875: URL bar spoof via download redirect.
    - CVE-2019-5876: Use-after-free in media.
    - CVE-2019-5877: Out-of-bounds access in V8.
    - CVE-2019-5878: Use-after-free in V8.
    - CVE-2019-5879: Extension can bypass same origin policy.
    - CVE-2019-5880: SameSite cookie bypass.
    - CVE-2019-5881: Arbitrary read in SwiftShader.
    - CVE-2019-13659: URL spoof.
    - CVE-2019-13660: Full screen notification overlap.
    - CVE-2019-13661: Full screen notification spoof.
    - CVE-2019-13662: CSP bypass.
    - CVE-2019-13663: IDN spoof.
    - CVE-2019-13664: CSRF bypass.
    - CVE-2019-13665: Multiple file download protection bypass.
    - CVE-2019-13666: Side channel using storage size estimate.
    - CVE-2019-13667: URI bar spoof when using external app URIs.
    - CVE-2019-13668: Global window leak via console.
    - CVE-2019-13669: HTTP authentication spoof.
